Subject: [Iptel] new rules regarding IPR rights and disclosures

From: Jonathan Rosenberg <[email-masked]>
Date: Thu, 19 Feb 2004 16:20:01 -0500

Folks,

Many of you may have seen this news posted on other ietf mailing lists. 
In case not, I am forwarding it here. It applies most directly to all 
editors of our working group documents. Magnus Westerland provided a 
great summary on AVT, which I am copying here for your perusal:

> I would like to make all WG participants aware of that 3 RFC has been published that updates your rights in submission to the IETF. I would recommend that you look at them. Reasons why you should look at them are:
> 
> - RFC 3667 updates what an Internet draft needs to contain, thus it is important that any document editor reads this.
> 
> - RFC 3667 also regulates what rights you grant with any contribution to the IETF. Please note that as contribution is also counted email to the WG, speaking at the WG meeting. Please read the RFC for authoritative text on this.
> 
> - RFC 3668 describes what rules that apply for IPR disclosures, thus it applies to any contributing to the IETF.
> 
> - RFC 3669 contains guidelines for how to handle IPR in the WG. This can be useful reading for people discussing, having or disclosing IPR.
> 
> See document information, abstract and links below.
> 
> Cheers
> 
> Magnus
> 
> 
>     BCP 78
>         RFC 3667
> 
>         Title:      IETF Rights in Contributions
>         Author(s):  S. Bradner
>         Status:     Best Current Practice
>         Date:       February 2004
>         Mailbox:    [email-masked]
>         Pages:      18
>         Characters: 43297
>         SeeAlso:    BCP 78
> 
>         I-D Tag:    draft-ietf-ipr-submission-rights-08.txt
> 
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3667.txt
> 
> 
> The IETF policies about rights in Contributions to the IETF are
> designed to ensure that such Contributions can be made available to
> the IETF and Internet communities while permitting the authors to
> retain as many rights as possible.  This memo details the IETF
> policies on rights in Contributions to the IETF.  It also describes
> the objectives that the policies are designed to meet.  This memo
> updates RFC 2026, and, with RFC 3668, replaces Section 10 of RFC
> 2026.
> 
> 
>         BCP 79
>         RFC 3668
> 
>         Title:      Intellectual Property Rights in IETF Technology
>         Author(s):  S. Bradner
>         Status:     Best Current Practice
>         Date:       February 2004
>         Mailbox:    [email-masked]
>         Pages:      17
>         Characters: 41365
>         SeeAlso:    BCP 79
> 
>         I-D Tag:    draft-ietf-ipr-technology-rights-12.txt
> 
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3668.txt
> 
> 
> The IETF policies about Intellectual Property Rights (IPR), such as
> patent rights, relative to technologies developed in the IETF are
> designed to ensure that IETF working groups and participants have as
> much information about any IPR constraints on a technical proposal as
> possible.  The policies are also intended to benefit the Internet
> community and the public at large, while respecting the legitimate
> rights of IPR holders.  This memo details the IETF policies concerning
> IPR related to technology worked on within the IETF.  It also
> describes the objectives that the policies are designed to meet.  This
> memo updates RFC 2026 and, with RFC 3667, replaces Section 10 of RFC
> 2026.  This memo also updates paragraph 4 of Section 3.2 of RFC 2028,
> for all purposes, including reference [2] in RFC 2418.
> 
> 
>        RFC 3669
> 
>         Title:      Guidelines for Working Groups on Intellectual
>                     Property Issues
>         Author(s):  S. Brim
>         Status:     Informational
>         Date:       February 2004
>         Mailbox:    [email-masked]
>         Pages:      17
>         Characters: 40946
>         Updates/Obsoletes/SeeAlso:    None
> 
>         I-D Tag:    draft-ietf-ipr-wg-guidelines-05.txt
> 
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3669.txt
> 
> 
> This memo lays out a conceptual framework and rules of thumb useful
> for working groups dealing with Intellectual Property Rights (IPR)
> issues.  It documents specific examples of how IPR issues have been
> dealt with in the IETF.
> 
> -- 
> 
> Magnus Westerlund 

-- 
Jonathan D. Rosenberg, Ph.D.                600 Lanidex Plaza
Chief Technology Officer                    Parsippany, NJ 07054-2711
dynamicsoft
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel